body
{
    background-color: #000;
    background-image: url('Images/Header.jpg');
    background-repeat: no-repeat;  
    background-position: center top;  
    margin: 0px;
}

/* For width 1280px and larger: */
@media only screen and (min-width: 1280px) {
    body 
	{ 
        background-color: #000;
		background-image: url('Images/Header_Sm.jpg');
		background-repeat: no-repeat;  
		background-position: center top;  
		margin: 0px;
    }
}

/* For width 1920px and larger: */
@media only screen and (min-width: 1920px) {
    body 
	{ 
        background-color: #000;
		background-image: url('Images/Header.jpg');
		background-repeat: no-repeat;  
		background-position: center top;  
		margin: 0px;
    }
}

/* For width 1920px and larger: */
@media only screen and (min-width: 1921px) {
    body 
	{ 
        background-color: #000;
		background-image: url('Images/Header_Lg.jpg');
		background-repeat: no-repeat;  
		background-position: center top;  
		margin: 0px;
    }
}

DIV.scrollButton
{
    position: absolute;
    top: 850px;
    left: 50%;
    margin-left: -480px;
    background: transparent;
    width: 960px;
    opacity: 0.3;
}

DIV.story
{
    position: absolute;
    top: 550px;
    left: 50%;
    margin-left: -480px;
    background: transparent;
    width: 960px;
    opacity: 0.8;
}

DIV.content
{
    position: absolute;
    top: 1350px;
    left: 50%;
    margin-left: -480px;
    background: transparent;
    width: 960px;
}

DIV.footer
{
    position: absolute;
    top: 5200px;
    left: 0;
    margin-left: 0px;
    background: #07090C;
    width: 100%;
}

DIV.footerStroke
{
    position: absolute;
    top: 5179px;
    left: 0;
    margin-left: 0px;
    background: #0D1116;
	height: 21px;
    width: 100%;
}

DIV.hidden
{
    position: absolute;
    top: -9999px;
    left: -9999px;
}

p
{
	font-family: 'Roboto Slab', serif;
    font-size: 18pt;
    color: #596B87;	
    text-align: center;
    margin-bottom: 64px;
    margin-top: 64px;
    margin-left: 0px;
    margin-right: 0px;
    line-height: 33pt;
}

p.GameplayText
{
    font-family: 'Roboto Slab', serif;
    font-size: 28pt;
    text-align: center;
	font-weight: 400;
    color: #dddddd;
    margin-bottom: 64px;
    margin-top: 64px;
    margin-left: 0px;
    margin-right: 0px;
    line-height: 46pt;
}

p.Heading
{
    font-family: 'Roboto Slab', serif;
    font-size: 28pt;
    text-align: center;
	font-weight: 900;
    color: #939598;
    margin-bottom: 64px;
    margin-top: 64px;
    margin-left: 0px;
    margin-right: 0px;
    line-height: 34pt;
}

p.copyRightText
{
    font-family: 'Noto Sans', sans-serif;
    font-size: 14pt;
    color: #242B38;
    text-align: center;
    margin-bottom: 100px;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    line-height: 24pt;
}

img.Wide
{
	margin: 0px 0px 14px 0px;
}

td.normal
{
    font-family: 'Open Sans', serif;
    font-size: 18pt;
    color: #545B6D;
}

td.copyright
{
    font-family: Helvetica Neue, Arial;
    font-size: 14pt;
    color:  #ADA895;
}

a.nav:link { text-decoration: none; color: #eee }
a.nav:visited { text-decoration: none; color: #eee }
a.nav:hover { text-decoration: none; color: #efe265 }
a.nav:active { text-decoration: none; color: #eee }

a:link { text-decoration: none; color: #545B6D }
a:visited { text-decoration: none; color: #545B6D }
a:hover { text-decoration: none; color: #7C8089 }
a:active { text-decoration: none; color: #545B6D }

a.title:link { text-decoration: none; color: #444C54 }
a.title:visited { text-decoration: none; color: #444C54 }
a.title:hover { text-decoration: none; color: #444C54 }
a.title:active { text-decoration: none; color: #444C54 }

a.galThumb:link { text-decoration: none; color: #eee }
a.galThumb:visited { text-decoration: none; color: #eee }
a.galThumb:hover { text-decoration: none; color: #eee }
a.galThumb:active { text-decoration: none; color: #eee }


